Subject: bug#22471: ert batch should print compile parsable error messages

From: Glenn Morris <[email-masked]>
Date: Wed, 27 Jan 2016 20:28:22 -0500

Why would you call the batch version of ert from within Emacs,
when M-x ert exists and does colour, hyperlinking to source, etc?